.image {
	display : block;
	width : 70%;
	margin : auto;
}
.image_title {
	text-align : center;	
}
img {
	width : 100%;
}

.audio {
	width : 70%;
	margin : auto;
	margin-top : 2%;
	margin-top : bottom;
	text-decoration : underline;	
}

audio {
	width : 100%;
	margin : auto;
	margin-top : 2%;
	margin-top : bottom;
}

ul {
	margin-left : 2%;
}
